Body {
	Background-color : #404040;
	Background-image : url(images/lotr2.jpg);
	Background-attachment : fixed;
	Font-family : Verdena, Helvetica, Ariel, sans-serif;
	Font-size : 14px;
	Color : Yellow;
	background-repeat : no-repeat;
		
}

A.menu:active, A.menu:focus, A.menu:link, A.menu:visited {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : Yellow;
	font-weight : bold;
	text-decoration : none;
	font-style : italic;
}

A.menu:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #BFBB00;
	font-weight : bold;
	text-decoration : none;
}


table {
	 font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	 font-size : 14px;
	 color : Yellow;
	 font-style : normal;
	 border-bottom : 0px solid #8C8E8C;
	 border-top : 0px solid #8C8E8C;
	 border-left : 0px solid #8C8E8C;
	 border-right : 0px solid #8C8E8C;
 	 
}

marquee {
	Font-family : Verdena, Helvetica, Ariel, sans-serif;
	Font-size : 16px;
	Color : red;
	font-weight : bold;
}


